.post-img {
    height: 360px;
}

@media (min-width: 768px) {
    .post-img {
        height: 540px;
    }
}

@media (min-width: 992px) {
    .post-img {
        height: 760px;
    }
}

.post-title {
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 100px;
}

@media (min-width: 768px) {
    .post-title {
        padding-top: 150px;
    }
}

@media (min-width: 992px) {
    .post-title {
        padding-top: 200px;
    }
}


.post-details {
    display: grid;
    grid-template-columns: 1fr;
    gap: 24px;
}

.share-links {
    grid-row: 2 / 3;
}

@media (min-width: 992px) {
    .post-details {
        display: grid;
        grid-template-columns: 100px 1fr;
        gap: 0px;
    }

    .share-links {
        grid-row: 1;
    }
}

.share-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--white);

    width: 48px;
    height: 48px;
    border-radius: 10px;
    overflow: hidden;
    background: linear-gradient(96deg, #61666A 1.91%, #070919 43.92%);
    box-shadow: 0 22.912px 37.081px 0 rgba(0, 0, 0, 0.10);
    transition: box-shadow .2s ease;
    position: relative;
}

@media (min-width: 992px) {
    .share-btn {
        width: 56px;
        height: 56px;
    }
}

.share-btn:hover {
    box-shadow: 0 56px 83px 0 rgba(220, 38, 38, 0.25), 0 22.912px 37.081px 0 rgba(220, 38, 38, 0.10);
}

.share-btn::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #DC2626 34.39%, #581C87 135.22%);
    opacity: 0;
    transition: opacity .2s ease;
    z-index: 0;
}

.share-btn:hover::after {
    opacity: 1;
}

.share-icon {
    color: var(--white);
    z-index: 1;
}

.post-content-image {
    height: 250px;
    width: 100%;
}

@media (min-width: 768px) {
    .post-content-image {
        height: 280px
    }
}

@media (min-width: 992px) {
    .post-content-image {
        height: 320px
    }
}

.change-post-btns .blank-btn svg path {
    stroke: var(--text-dark);
    transition: stroke .2s ease;
}

.change-post-btns .blank-btn {
    color: var(--text-dark);
}

@media (min-width: 992px) {
    .change-post-btns .blank-btn,
    .change-post-btns .blank-btn svg path {
        color: var(--text-light);
        stroke: var(--text-light);
    }

    .change-post-btns .blank-btn:hover,
    .change-post-btns .blank-btn:hover svg path {
        color: var(--text-dark);
        stroke: var(--text-dark);
    }

}


/* CAROUSEL */
.splide__arrow {
    top: auto;
    bottom: -80px;
    background-color: transparent;
    width: auto;
}

.splide__arrow svg {
    width: 48px;
    height: 48px;
}

.splide__arrow--next {
    right: 30%;
    transform: translateX(-50%);
    left: auto;
}

.splide__arrow--prev {
    left: 40%;
    transform: translateX(-50%);
    right: auto;
}

@media (min-width: 768px) {    
    .splide__arrow--next {
        right: 35%;
    }

    .splide__arrow--prev {
        left: 43%;
    }
    
}

@media (min-width: 992px) {
    
    .splide__arrow--next {
        right: 40%;
    }

    .splide__arrow--prev {
        left: 45%;
    }
    
}

@media (min-width: 1200px) {
    
    .splide__arrow--next {
        right: 43%;;
    }

    .splide__arrow--prev {
        left: 48%;
    }
    
}